@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   はじめてのご利用　 #firsttime
---------------------------------------------------------------------------- */
#firsttime {
  /*  はじめてのご利用 トップ	-------------------------------------------------*/
  /*  Web完結ご契約の流れ	-------------------------------------------------*/
  /*  お申込み方法 トップ	-------------------------------------------------*/
  /*  お申込み方法	-------------------------------------------------*/
  /*  ケーススタディのご紹介	-------------------------------------------------*/
  /*  お申込みの流れ	-------------------------------------------------*/
  /*  お申込方法check！	-------------------------------------------------*/
}
#firsttime #wecan {
  margin-bottom: 60px;
}
#firsttime #wecan .box {
  float: left;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  padding: 17px 8px 20px 8px;
  text-align: center;
  width: 191px;
  margin: 0 20px 20px 0;
}
#firsttime #wecan .box:nth-child(3n+1) {
  margin-right: 0;
}
#firsttime #wecan .box a {
  text-decoration: none;
  color: #333333;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: background-color;
  -ms-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
  opacity: 1;
}
#firsttime #wecan .box a:hover {
  opacity: 0.8;
}
#firsttime #wecan .box h4 {
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
  margin-bottom: 10px;
}
#firsttime #wecan .box h4.tite {
  letter-spacing: -1px;
}
#firsttime #wecan .box h4.single {
  padding: 13px 0;
}
#firsttime #wecan .box p {
  text-align: left;
  font-size: 13px;
  line-height: 22px;
  height: 90px;
  margin: 0 12px;
}
#firsttime #flow .introduction {
  margin-bottom: 36px;
}
#firsttime #flow .step_box {
  display: table;
  width: 100%;
  margin-bottom: 12px;
}
#firsttime #flow .step_box .step_arw {
  display: table-cell;
  position: relative;
  width: 100px;
  padding-bottom: 10px;
  text-align: center;
  vertical-align: middle;
  background: #4882be;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
}
#firsttime #flow .step_box .step_arw span {
  font-size: 14px;
  font-weight: normal;
}
#firsttime #flow .step_box .step_arw:after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-top: 16px solid #4882be;
  border-right: 50px solid #fff;
  border-bottom: 0 solid #fff;
  border-left: 50px solid #fff;
}
#firsttime #flow .step_box .step_description {
  display: table-cell;
  padding: 0 0 10px 10px;
  border: none;
}
#firsttime #flow .step_box .step_description .step_inner {
  display: block;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border: 2px solid #e1e1e1;
  padding: 18px;
  font-size: 13px;
  line-height: 22px;
}
#firsttime #flow .step_box .step_description .note {
  font-size: 12px;
  line-height: 20px;
  padding-left: 1.2em;
  position: relative;
}
#firsttime #flow .step_box .step_description .note:before {
  position: absolute;
  content: "※";
  left: 0;
  top: 0;
}
#firsttime .right_col .service h3 {
  margin-bottom: 8px;
}
#firsttime .right_col .service li:before {
  color: #003d7b;
}
#firsttime .right_col .service li a {
  text-decoration: none;
  font-size: 13px;
  line-height: 26px;
  color: #333333;
}
#firsttime .right_col .service li a:hover {
  text-decoration: underline;
}
#firsttime #web_completion_flow .flow_description, #firsttime .app_process_detail .flow_description {
  margin-right: 18px;
  padding: 12px 10px;
  border: 1px solid #e1e1e1;
  width: 132px;
  float: left;
  overflow: visible;
}
#firsttime #web_completion_flow .flow_description:last-child, #firsttime .app_process_detail .flow_description:last-child {
  margin-right: 0;
  background: #ffffcd;
}
#firsttime #web_completion_flow .flow_description:before, #firsttime .app_process_detail .flow_description:before {
  right: -16px;
}
#firsttime #web_completion_flow .flow_description:after, #firsttime .app_process_detail .flow_description:after {
  right: -17px;
}
#firsttime #web_completion_flow .flow_description .title, #firsttime .app_process_detail .flow_description .title {
  font-size: 15px;
  line-height: 22px;
  text-align: center;
  font-weight: normal;
  margin-bottom: 10px;
}
#firsttime #web_completion_flow .flow_description .bg_title, #firsttime .app_process_detail .flow_description .bg_title {
  background: #cce0f6;
  font-size: 13px;
  line-height: 22px;
  font-weight: normal;
  text-align: center;
  padding: 4px;
  margin-bottom: 10px;
}
#firsttime #web_completion_flow .flow_description .bg_title.double, #firsttime .app_process_detail .flow_description .bg_title.double {
  width: 296px;
}
#firsttime #web_completion_flow .flow_description .basic_title, #firsttime .app_process_detail .flow_description .basic_title {
  font-size: 13px;
  font-weight: bold;
}
#firsttime #app_process .process_list {
  width: 670px;
}
#firsttime #app_process .process_wrap {
  width: 167px;
}
#firsttime #app_process .process_wrap .app_type {
  width: 165px;
}
#firsttime #app_process .process_wrap .app_type.double {
  width: 332px;
}
#firsttime #app_process .process_wrap:last-child .app_type {
  width: 167px;
}
#firsttime #app_process .process_wrap .process_btn .icon_box {
  top: -10px;
}
#firsttime #app_process .process_wrap .process_btn .process {
  padding-top: 75px;
  padding-bottom: 0;
  height: 56px;
}
#firsttime #app_process .process_wrap .process_btn .process span {
  font-weight: bold;
  vertical-align: top;
}
#firsttime #app_process .process_wrap .process_btn .description {
  text-align: left;
  padding: 0 15px 30px 15px;
  color: #6e6e6e;
  font-size: 12px;
  line-height: 15px;
}
#firsttime #app_process .process_wrap .tab_content {
  width: 626px;
  padding: 20px;
}
#firsttime #app_process .process_wrap:nth-child(2) .tab_content {
  left: -167px;
}
#firsttime #app_process .process_wrap:nth-child(3) .tab_content {
  left: -334px;
}
#firsttime #app_process .process_wrap:nth-child(4) .tab_content {
  left: -501px;
}
#firsttime #app_process .process_wrap.active .process_btn .description {
  color: #333333;
}
#firsttime #app_process .process_wrap.active .process_btn.cr .description {
  color: #fff;
}
#firsttime #app_process .tab_content .action_flow.quad li {
  width: 141px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description {
  width: 143px;
  border: none;
  padding: 0;
  background: none;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .title {
  width: auto;
  display: block;
  margin-bottom: 5px;
  padding: 4px;
  background: #cce0f6;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner {
  width: auto;
  padding: 12px 10px;
  margin: 0 0 10px 0;
  border: 1px solid #e1e1e1;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner.size01 {
  height: 272px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner.size02 {
  height: 136px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner.size03 {
  height: 100px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner.size04 {
  height: 50px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner.size05 {
  height: 200px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .basic_title {
  line-height: 18px;
  margin-bottom: 6px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner p {
  font-size: 12px;
  line-height: 16px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box {
  color: #4882be;
  font-size: 42px;
  line-height: 70px;
  height: 70px;
  margin: -10px 0 0 0;
  text-align: center;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box.mail {
  height: 56px;
  line-height: 56px;
  margin: -16px 0 0 0;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box.device {
  text-indent: -10px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box .pc {
  font-size: 75px;
  letter-spacing: -21px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box .fp, #firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box .sp {
  position: relative;
  font-size: 30px;
  letter-spacing: -13px;
  top: 6px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box .fp {
  letter-spacing: -5px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner .icon_box .yen10 {
  font-size: 64px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner.bg {
  background: #ffffcd;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner:after {
  left: -15px;
}
#firsttime #app_process .tab_content .app_process_detail .flow_description .inner:before {
  left: -16px;
}
#firsttime #howto_app .sec_box {
  text-align: center;
}
#firsttime #howto_app span {
  padding-right: 55px;
  display: inline-block;
  text-align: left;
  line-height: 60px;
}
#firsttime #howto_app [class*="ico_"] {
  font-size: 15px;
  font-weight: bold;
  padding-left: 40px;
}
#firsttime #howto_app [class*="ico_"]:before {
  font-size: 56px;
  color: #4882be;
  margin-top: -28px;
}
#firsttime #howto_app .ico_pc01 {
  padding-right: 85px;
  padding-left: 75px;
}
#firsttime #howto_app .ico_pc01:before {
  font-size: 100px;
  margin-top: -50px;
}
#firsttime #howto_app a {
  text-decoration: none;
  color: #333333;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#firsttime #howto_app a:hover {
  opacity: 0.8;
}
#firsttime .sec .dialog .bln {
  width: 486px;
}
#firsttime .sec .dialog .bln strong {
  font-size: 15px;
  font-weight: bold;
}
#firsttime #app_flow .tab_content {
  padding: 15px 10px;
}
#firsttime #local_navigation .sub {
  display: none;
}
#firsttime #firsttime_app #local_navigation .sub {
  display: block;
}
#firsttime .left_col .loan_plan .question {
  margin: 0 0 60px 0;
  font-size: 13px;
  text-align: left;
}
#firsttime .left_col .loan_plan .result .result_box {
  margin-left: 0;
}
#firsttime .content .step {
  display: none;
  opacity: 0;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#firsttime .content .step.active {
  display: block;
  opacity: 1;
}
